@charset "utf-8";
/* CSS Document */

/* Buttons */

	.button-red  {
    -moz-transition: background-color 0.25s ease-in-out;
    -webkit-transition: background-color 0.25s ease-in-out;
    -ms-transition: background-color 0.25s ease-in-out;
    transition: background-color 0.25s ease-in-out;
    position: relative;
    display: inline-block;
    padding: 0.30em;
    background-color: #A30000;
    border: 2px solid #A30000;
    border-radius: 4px;
    letter-spacing: 0.10em;
    text-transform: uppercase;
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    color: #FFFFFF;
    cursor: pointer;
	}

	.button-red a {
		color: white
		}

		.button-red:hover {
    color: #FFFFFF!important;
    background-color: #C13335;
    border: 2px solid #C13335;
		}

		.button-red.alt {
			background: #4D5251;
			border-bottom-color: #3D4241;
		}

			.button-red.alt:hover {
				background: #5D6261;
			}

/* Responsive iframe */

.responsive {
width: 100%;
height: 0;
padding-bottom: 56.25%;
position: relative;
}

.responsive iframe {
position: absolute;
width: 100%;
height: 100%;
}

